.profile-image
  border-radius: 50%
  width: 128px
  height: 128px
  object-fit: cover
  filter: sepia(35%)

.profile-name
  display: block
  text-align: center
  max-width: 9em

.profile-nickname
  display: block
  font-size: .8em
  text-align: center
  color: #666666
  font-weight: bold
